﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-list{
     height: 800px;
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
     position: relative;
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}


.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
    opacity: 0;
    z-index: 5;
}
.index-banner-slong-box{
    position: absolute;
    top: 45%;
    width: 1200px;
    max-width: 100%;
    left: calc(50% - 600px);
}
.index-banner-slong1{
    font-size: 34px;
    color: #555555;
    letter-spacing: 5px;
    font-weight: bold;
    font-family: 'Noto Sans TC';
}
.index-banner-slong2{
    font-size: 20px;
    color: #8ec31f;
    letter-spacing: 5px;
    font-weight: bold;
    font-family: 'Noto Sans TC';
    padding-top: 10px;
}

.index-banner-mask{
    width: 2200px;
    height: 254px;
    display: block;
    overflow: hidden;
    position: absolute;
    background-color: #FFF;
    bottom: -153px;
    left: calc(50% - 1100px);
    transform: rotate(-6deg);
    z-index: 3;
}


.index-video-open{
    display: none;
}

/*---------------------------------------------*/

.main-title{
    font-size: 30px;
    text-align: center;
    letter-spacing: 8px;
    color: #333333;
    font-family: 'Noto Sans TC';
    padding: 80px 0;
    font-weight: bold;
}


.promotion-list-box{
    width: 1200px;
    max-width: 100%;
    font-size: 0;
    margin: 0 auto;
}
.promotion-list{
    width: 380px;
    max-width: 100%;
    height: 200px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 30px;

}
.promotion-list-border{
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
}
.promotion-list-info-box{
    border: 1px solid #d1d1d1;
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;   
    padding: 20px ;
    box-sizing: border-box;
}
.promotion-list:nth-child(3n+2){
    margin: 0 30px;
}
.promotion-list-info-logo{
    height: 50%;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
}
.promotion-list-info-article{
    font-size: 16px;
    color:#555555;
    letter-spacing: 3px;
    line-height: 2; 
}
.promotion-list-p-title{
    font-size: 24px;
    color: #8ec31f;
    letter-spacing: 3px;
    font-family: 'Noto Sans TC';
    font-weight: bold;
    padding-bottom: 20px;
}

.promotion-list-p{
    font-size: 16px;
    color: #000000;
    letter-spacing: 2px;
}
/*--------------------------------------*/
.condition-box{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.condition-bg-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #8ec31f;
}
.condition-bg{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../img/front/condition-bg.jpg);
    background-attachment: fixed;
    opacity: 0.3;
}
.condition-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 4;
}
.condition-info{
    width: 550px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 100px 0;
    box-sizing: border-box;
}
.condition-info-title{
    font-size: 30px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 4px;
    padding-bottom: 25px;
}
.condition-info-list{
    font-size: 0;
    font-family: 'Noto Sans TC';
    color: #333333;
   
    padding-bottom: 20px;
}
.condition-info-list p,
.condition-info-list span{
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    vertical-align: top;
    letter-spacing: 2px;
}
.condition-info-list span{
    width: 20px;
    max-width: 100%;
}
.condition-info-list p{
    width: calc(100% - 20px);
    text-align: justify;
}
.condition-info-list:last-child{
    padding-bottom: 0;
}
.condition-info-mask-box{
    position: absolute;
    top: 0;
    height: 100%;
    pointer-events: none;
    z-index: 1;
    width: 100%;
}
.condition-info-mask-box span{
    width: 80px;
    position: absolute;
    top: 0;
    height: 100%;
    display: block;
}
.condition-info-mask-left{
    left: calc(50% - 680px);
}
.condition-info-mask-right{
    right: calc(50% - 680px);
}
.condition-info-mask-left-bg,
.condition-info-mask-right-bg{
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #FFF;
}



/*-----------------------------------------*/
.service-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    background-color: #f1f1f1;
    margin: 0 auto;
    overflow: hidden;
}
.service-list-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.service-list{
    width: 280px;
    display: inline-block;
    max-width: 100%;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 80px;
}
.service-list:nth-child(3n+2){
    margin: 0 80px;
}
.service-list-img-block{
    width: 100%;
    height: 280px;
    display: block;
    position: relative;
    padding: 10px;
    box-sizing: border-box;
}
.service-list-border-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.service-list-img-box{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

.main-bg{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
}
.service-list-border{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    box-sizing: border-box;
}
.service-list-border2{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #8ec31f;
    border-radius: 3px;
    z-index: 1;
    box-sizing: border-box;
}
.service-list-box{
    font-size: 0;
}
.serivce-list-title{
    font-size: 14px;
    color: #333333;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.line-top{
    width: 70%;
    height: 1px ;
    display: block;
    background-color:  #d1d1d1;
    position: absolute;
    top: 0;
    left: 15%;
    z-index: 2;
}
.line-bottom{
    width: 70%;
    height: 1px ;
    display: block;
    background-color:  #d1d1d1;
    position: absolute;
    bottom: 0;
    left: 15%;
    z-index: 2;
}
.line-left{
    width: 1px;
    height: 70%; ;
    display: block;
    background-color:  #d1d1d1;
    position: absolute;
    bottom: 15%;
    left: 0;
    z-index: 2;
}
.line-right{
    width: 1px;
    height: 70%; ;
    display: block;
    background-color:  #d1d1d1;
    position: absolute;
    bottom: 15%;
    right: 0;
    z-index: 2;
}
/*---------------------------------------------*/
.problem-block{
    width: 1200px;
    max-width: 100%;
    display: block;
    background-color: #f1f1f1;
    margin: 0 auto;
    padding-bottom: 50px;
    overflow: hidden;
}
.problem-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.problem-title{
    font-size: 30px;
    letter-spacing: 5px;
    font-family: 'Noto Sans TC';
    margin-bottom: 20px;
    font-weight:bold;
    color: #333333;
}
.problem-list{
    padding: 20px 0;
    box-sizing: border-box;
    font-size: 0;
    border-bottom: 1px solid #d1d1d1;
    cursor: pointer;
}
.problem-list-Q{
    font-size: 24px;
    display: inline-block;
    color: #333333;
    vertical-align: middle;
    font-family: "Anton";
    padding-right: 5px;
    transition: all .5s ease;
}

.problem-list-Q-title{
    width: calc(100% - 31px);
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    color: #000;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.problem-list-Q-box i{
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    color: #333;
    padding-left: 5px;
    transition: all .5s ease;
}
.problem-answer-box{
    margin-top: 30px;
    display: none;
}
.problem-answer-box .problem-list-Q{

    color: #8ec31f;
    display: inline-block;
    vertical-align: top;
}
.problem-answer{
    width: calc(100% - 17px);
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #555555;
    line-height: 2;
    letter-spacing: 3px;
    padding: 0 7px;
    box-sizing: border-box;
    padding-top: 4px;
}

.contact-block{
    width: 100%;
    display: block;
    background-color: #8ec31f;
    font-size: 0;
    overflow: hidden;
    position: relative;
  
}

.contact-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
}
.contact-article-box,
.contact-info-form{
    display: inline-block;
    vertical-align: top;
}
.contact-article-box{
    width: calc(100% - 800px);
    padding-right: 35px;
    box-sizing: border-box;
}
.contact-info-form{
    width: 800px;
    max-width: 100%;
}
.contact-article-p{
    font-size: 14px;
    color: #333333;
    letter-spacing: 2px;
    display: block;
    line-height: 2;
    text-align: justify;
}
.contact-article-p2{
    font-size: 14px;
    color: #333333;
    letter-spacing: 2px;
    margin-top: 30px;
    padding-bottom: 10px;
}
.contact-article-link{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 1px;
}
.contact-article-separate{
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
    font-size: 16px;
    color: #FFF;
}
.contact-list{
    display: inline-block;
    vertical-align: top;
    width: 380px;
    max-width: 100%;
    margin-bottom: 40px;
    
}
.contact-list input{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: #FFF;
    padding-left: 5px;
    box-sizing: border-box;
}
.contact-lable{
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
    margin-bottom: 10px;
    display: block;
}

.contact-list:nth-child(even){
    margin-left: 40px;
}
.contact-textarea textarea{
    width: 100%;
    height: 150px;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    background-color: #FFF;
    resize: none;
}
.button {
    margin-top: 50px;
}
.button button{
    width: 260px;
    height: 40px;
    max-width: 100%;
    display: block;
    background-color: #333333;
    color: #FFF;
    letter-spacing: 3px;
    border: 0;
    font-size: 16px;
    color: #FFF;
    font-family: "微軟正黑體";
    transition: all .5s ease;
    cursor: pointer;
    position: relative;
}
.button button span{
    position: relative;
    z-index: 1;
}

.contact-img-box{
    margin-top: 20px;
    position: relative;
}

.fixed-link-box{
    position: fixed;
    z-index: 50;
    right: 5%;
    bottom: 102px;
    display: block;
    transition: all .5s ease;

}
.fixed-link-box.open{
    bottom: calc(50% - 82px);
}
.fixed-link{
    width: 72px;
    display: block;
    max-width: 100%;
    margin-bottom: 20px;
}
.fixed-link2{
    width: 72px;
    max-width: 100%;
    height: 72px;
    display: block;
    background-color: #333333;
    color: #FFF;
    transition: all .5s ease;
    line-height: 72px;
    font-size: 24px;
    border-radius: 50%;
    text-align: center;
    position: relative;
}
.fixed-link-phone{
    position: absolute;
    width: 130px;
    border: 1px solid #8ec31f;
    font-size: 14px;
    color: #333333;
    transition: all .5s ease;
    height: 50px;
    box-sizing: border-box;
    line-height: 48px;
    right: calc(50% - 65px);
    bottom: -55px;
    opacity: 0;
    transition: all .5s ease;
    background-color: #FFF;
}
.fixed-link2:hover .fixed-link-phone{
    opacity: 1;
}
.fixed-link-phone span{
    position: relative;
    z-index: 1;
}
.fixed-link-phone:after{
    content: 'none';
    font-size: 0;
    width: 16px;
    height: 16px;
    display: block;
    border-left: 1px solid  #8ec31f;
    border-top: 1px solid  #8ec31f;
    position: absolute;
    top: -9px;
    right: calc(50% - 8px);
    background-color: #FFF;
    transform: rotate(45deg);
}
/*-----------------------------------------*/


/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 177px;
    display: block;
    position: relative;
    margin: 0 auto;
}
.loading-img1{
    position: relative;
    animation: fadeInLeft3 .5s ease 0s 1 both;
}
.loading-img2,
.loading-img3{
    position: absolute;
    top: 0;
    left: 0;
}
.loading-img2{
    animation: fadeInRight3 .5s ease 0s 1 both;
}
.loading-img3{
    animation: bounceIn .8s linear .2s 1 both;
}

.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;
}

@keyframes fadeInRight3 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInLeft3 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
/*fancy-box*/

.fancybox-table{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.fancybox-table.active{
    display: table;
}
.table-mid{
    display: table-cell;
    vertical-align: middle;
}
.fancybox-box{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    max-height: 100vh;
    overflow: auto;
}
.fancybox-box::-webkit-scrollbar{
display:none;
}
.fancybox-img-box{
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

.fancybox-article-title{
    font-size: 20px;
    color: #FFF;
    letter-spacing: 2px;
}
.fancybox-article-p{
    font-size: 16px;
    display: block;
    color: #FFF;
}

.fancybox-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
}
.fancybox-close{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
    transition: all .5s ease;
   
}